@import "https://use.typekit.net/fmm1gds.css";

body{
    font-family: "greycliff-cf", sans-serif;
    
    font-size: 21px;
}

.navdscdrt2028{
    background-color: #000!important;
}

.navbar-brand{
    max-width: unset;
    /* position: relative; */
    text-indent: -100vw;
    width: 386px;
    height: 54px;
    background-image: url(https://cdn-media.original-group.com/wp-content/uploads/2026/05/18155021/DesireCruises_hor_blanco.png);
    pointer-events: none;
}

/* Ajustes look and feel Olivia like */
.navbar-fixed-top {
    border: unset;
    height: 80px;
}

@media (max-width: 767px) {
    .navbar-fixed-top {
        display: block;
        height: 60px;
    }
}

.navbar-header {
    height: 80px;
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .navbar-header {
        display: block;
        height: 60px;
    }
}

@media (max-width: 767px) {
    .navbar-collapse {
        background-color: white;
        border: unset;        
        box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.14);
    }
}

@media (min-width: 768px) {
    .navbar-right {
        position: relative;
        top: 20px;
    }
}


body {
    padding-top: 90px;
}





.rez-progress-bar {
    border-bottom: 2px solid #CC994B;
    overflow: auto;
}

.cat-thumb {
    width: auto !important;
}

.cat-header h3{
    font-size: 24px !important;
    font-weight: bold;
}

.cat-price h6{
    font-size: 17.5px !important;
    color:#425CC7 !important;
}

.cat-container{
    padding: 18px 0 !important;
}

a.btn, button {
    background-color: #CC994B !important;
    border: 2px solid #CC994B  !important;
    padding: 5px 30px 5px 30px !important;
    border-radius: 10px;
}


.text-light{
    color: #ffffff;
}

.text-surcharges{
    text-align: justify;
}

/*.container{
    width: 100% !important;
    padding: 0px !important;
}*/

@media (min-width: 768px) {
    .pull-right-sm {
        float: left;
    }
}

.cat-thumb{
    display: block;
}

.cat-price{
    display: none;
}

.item-price h6 label{
    display: inline-block;
}


/* Estilos para menu secundario*/ 
.navbar-nav.no-collapse {     
    float: none;         /* Asegura que no se aplique flotado indebido */     
    display: flex;     /* Mantiene los elementos en línea */     
    justify-content: flex-start;     /* Alinea los elementos hacia la izquierda */     
    flex-wrap: nowrap;     /* Evita que los elementos se apilen */ 
}  
.navbar-nav.no-collapse>li {     
    display: inline-block;     /* Asegura que los elementos permanezcan en línea */    
     float: none;     /* Evita flotado que causa problemas */ 
    }  
.navbar-nav.no-collapse>li>a 
     {     
        white-space: nowrap;     /* Evita que los textos largos se corten en una nueva línea */ 
    }  /* Fin Estilos para menu secundario*/ 
    
    /* Estilos para ancho de pagina principal*/ 
    
 /*.container {     
    width: 100% !important;     
    padding: 0px !important; 
}  */
    
@media (min-width: 1200px) {
    #content-wrapper {
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding: 2em;
        background-color: white;
    }
}

@media (min-width: 0px) {
    #content-wrapper {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 20px;
        padding-top: 20px;
        background-color: white;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        transform: scale(0.6);
        transform-origin: 0 0;
        left: 15px;
        top: 9px;
        position: fixed;
    }
}

@media (max-width: 1023px) {
    .rez-progress-CatItem .cat-details .row .cat-btn {
        width: 100%;
        margin-top: 10px;
    }
}

@media (max-width: 1023px) {
    .rez-progress-CatItem .cat-details .row .select-cat {
        width: 100%;
    }
}

@media (max-width: 1023px) {
    .cat-thumb {
        padding-right: 0;
        float: unset;
        width: 100%;
        margin-bottom: 15px;
    }
}

/* Fin Estilos para ancho de pagina principal*/ 
    
    /* Estilos para cabinas */ 
    
.table-cabins {     
    width: 100% !important; 
}  
    
.head-cabin1 {     
    color: #CC994B  !important;     
    font-size: 11px;     
    text-align: left; }  
    head-cabin1-th {     
    text-align: left; 
        }  
.body-cabin1 {     
    text-align: left; 
}  

.select-cat {     
    padding: 20px 50px !important; 
    background-color: #000 !important;
    float: right;

}  
.accordion {     
    background-color: #fff!important;     
    border: 1px solid #eee !important;     
    color: #CC994B;     cursor: pointer;     
    width: 100% !important;     
    border: none;     
    text-align: left;     
    outline: none;     
    font-size: 24px;     
    transition: 0.4s; 
    position: relative;
    padding-right: 35px;
}  
.active, .accordion:hover {     
    background-color: #ccc; 
}  

/* Chevron */
.accordion::after {
    color: #CC994B !important;
    content:  "\2304"; /* ▼ */
    position: absolute;
    right: 12px;
    transform: translateY(-50%);
    transition: transform 0.3s ease;
    font-size: 48px;
}

/* Cuando está abierto */
.accordion[aria-expanded="true"]::after {
    top: 80%;
    transform: translateY(-50%) rotate(180deg);
}

.panel {     
    padding: 0 18px;    
    display: none;     
    background-color: white;     
    overflow: hidden; }  
    
.cat-image-container{     
    display: none; } 

    
.cat-thumb img {
    border-radius: 12px;
}


#tripname{
    display: none;
}

#tripvenue{
    text-align: center;
}

#tripdates{
    text-align: center;
}

li#tripvenue {
    font-size: 24px !important;
    color: #000;
    font-weight: 900;
}

#resparties{
    text-align: center;
}

#resprimaryitems{
    text-align: center;
}

#resoptions{
    text-align: center;
}

#resamount{
    text-align: center;
}

.rez-start-over{
    text-align: center;
}

.rez-summary p {
    text-align: center;
}
    
@media only screen and (max-width: 600px) {     
    body {         
        .cat-details {             
            overflow: visible;     
        }   } 
    } /* Fin Estilos para cabinas */



#item-selection
{
    position: fixed;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #CC994B;
}

.item-container > .item-header {
    color:  #CC994B;
    border-bottom: 2px solid;
}

#item-selection .selection-action {
    padding-right: 10px;
}

.item-field label {
    font-weight: bold;
        
}

.item-info h6 {
    
    font-size: 21px;
    
}

.item-field  {
    font-weight: normal;
}

.item-price  {
    font-weight: bold;   
     
}

.item-price h6 {
    font-size: 21px;
     
}


.rezdetail-dates{
    color: #CC994B !important;
}

.addon > .rezdetail-dates{
    color: #000 !important;
}

legend {
    color: #CC994B;
    border-top: 2px solid #CC994B;
}

/*Footer*/

#main-footer {
    margin-top: 0px;
    border-top: none;
}

.footer-link {
    color: #f8f9fa;
    text-decoration: none;
    transition: color 0.3s ease;
}

    .footer-link:hover {
        color: #0d6efd;
    }

    .social-icon {
        width: 35px;
        height: 35px;
        line-height: 35px;
        border-radius: 50%;
        text-align: center;
        color: #fff;
        display: inline-block;
        margin: 0 8px;
        transition: all 0.3s ease;
        background-color: #6c757d;
    }

    .social-icon:hover {
        transform: translateY(-3px);
        background-color: #0d6efd;
    }

    .bg-dark {
        background-color: #000 !important;
        color: #f8f9fa;
    }



 /* Estilos para el modal */
    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.4);
        padding-top: 60px;
    }

    /* Modal Content */
    .modal-content {
        background-color: #fefefe;
        margin: 5% auto;
        padding: 20px;
        border: 1px solid #888;
        width: 80%;
        max-width: 600px;
    }

    /* El botón de cerrar */
    .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
    }

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

    /* Estilo para el contenido del modal */
    .modal-text {
        max-height: 400px;
        overflow-y: auto;
        margin-bottom: 20px;
        text-align: justify;
        padding: 10px;
    }

    .accept-button {
        padding: 10px 20px;
        background-color: #a57f20;
        color: white;
        border: none;
        cursor: pointer;
    }

    .accept-button:hover {
        background-color: black;
    }

    /* Estilo del footer */
    footer {
        background-color: #333;
        color: black;
        text-align: left;
        padding: 20px 0;
    }

    footer button {
        background-color: #4caf50;
        color: black;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
    }

    footer button:hover {
        background-color: #45a049;
    }

a.btn:hover, button:hover, a.btn:focus, button:focus {
    background-color: #000 !important;
    border: 2px solid #000 !important;
}

@media (min-width: 1380px) {
    a.btn:not(.btn-success, .btn-danger), a.btn:visited:not(.btn-success, .btn-danger), a.btn:link:not(.btn-success, .btn-danger), button:not(.navbar-toggle) {
        font-size: 24px;
    }
}


@media (min-width: 1380px) {
    h1, h2 {
        font-size: 40px;
    }

    .nav>li {
        font-size: 21px;

    }
}

@media (max-width: 1023px) {
    h1, h2 {
        font-size: 32px;
    }
}





span.map {
    display: inline;
    padding-right: 10px;
}

span.map.selected a {
    font-weight: bold;
    color: #000;
    text-decoration: underline;

}

span.map a {
    color: #000;
}

p .item-header{
    color: #000;
}

.rez-start-over{
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}


#item-selection .selection-action {
    border: none;
}





.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}


/* Categories footer*/

.main-div{
    line-height: 1.6 !important; 
    color: #333 !important; 
    background-color: #fefefe !important;
}

.cruisedetails{
    margin-top: 20px;;
}

.itinerary-table{

    width: 100% !important; 
    border-collapse: separate !important; 
    border-spacing: 0 !important; 
    box-shadow: 0 4px 15px rgba(0,0,0,0.2) !important; 
    border-radius: 12px !important; 
    overflow: hidden !important; 
    margin-bottom: 20px !important;
}

.itinerary-head{

    background: linear-gradient(to right, #000, #000) !important; 
    color: #fff !important; 
    text-align: left !important;
}

.itinerary-col-head{
    padding: 12px !important;
}

.itinerary-col-body{
    padding: 10px !important;
}

.odd-row{
    background-color: #F5F5F5 !important;
}

.even-row{
    background-color: #ffffff !important;
}

.itinerary-notes{
    font-style: italic !important; 
    text-align: left !important;"
}

.list-ul{
    margin-bottom: 10px !important;
}

.list-li{
    style="margin-bottom: 5px !important;
}
